
.articleTitle {
	font-family: Georgia;
	font-size: 18pt;
	line-height: 18pt;
	font-weight: bold;
}

.dropLetter {
	font-family: Georgia;
	font-size: 18pt;
	line-height: 18pt;
	font-weight: bold;
}

.smallText {
	font-weight: normal;
	font-size: 7pt;
	line-height: 10pt;
	color: #666666;
}

.header {
	font-family: Georgia, Verdana, Tahoma, Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 13.5pt;
	font-weight: bold;
	color: #000000;
}

.textHighlight {
	color: #CC0000;
}

.headerSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	font-weight: bold;
	color: #000000;
}

